Project

General

Profile

action #15804

use libgcc_s1 from gcc6

Added by lnussel over 5 years ago. Updated over 5 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Release Engineering
Target version:
-
Start date:
2017-01-11
Due date:
2017-01-31
% Done:

100%

Estimated time:

Description

SLE switched to using libgcc_s1 via update in the GA update channel without us noticing [[https://lists.opensuse.org/opensuse-packaging/2017-01/msg00025.html]]. 42.3 needs to adopt the project config settings from SLE:

Macros:
%product_libs_gcc_ver 6
# The following shlibs have latest versions built from GCC 5 sources
%product_libs_gcc_ver_libasan2 5
%product_libs_gcc_ver_libffi4 5
%product_libs_gcc_ver_libgo7 5
%product_libs_gcc_ver_libmpx0 5
%product_libs_gcc_ver_libmpxwrappers0 5
# The following shlibs have latest versions built from GCC 4.8 sources
%product_libs_gcc_ver_libasan0 48
# The following shlibs are not built from the Toolchain module
%product_libs_gcc_ver_libgcj_bc1 48
%product_libs_gcc_ver_libobjc4 48

History

#1 Updated by mlin7442 over 5 years ago

  • Status changed from New to In Progress
  • Assignee set to mlin7442
  • % Done changed from 0 to 80

#2 Updated by mlin7442 over 5 years ago

  • Status changed from In Progress to Resolved
  • % Done changed from 80 to 100

Also available in: Atom PDF